{
  "verseBefore": "Mơnuĩh gơnrơh đơp sì hlãq wơq laìq: Dơgrữq pơnuaĩq nĩ la iơuq pãc tui sì tơpãq viãq. Yàc la Yàc Pô Lơngĩq dơgrữq Vơngãq dơgrữq mơnuĩh ganuar-huar song pơđar mơnuĩh gơnrơh Pitrai nao trôh, pioh tơchơi ga dơgrữq halôt mơnãq Pitrai, dơgrữq kaya ròq tơviãq trôh sơmar.",
  "verseAfter": "Vloh mơnuĩh gơnrơh đơp sì hlãq, \"Dơgrữq pơnuaĩq nĩ kung đang mang chàc gơnang sì tơpãq viãq. Yàc, nữn la Yàc Pô Lơngĩq vơngãq hatai dơgrữq mơnuĩh gơnuar hwơr, song pơđar mơnuĩh gơnrơh Pitrai vrơi pa-thơu ga dơgrữq mơnuĩh halỗt mơnãq Pitrai dơgrữq vruãq iỡuq sơmar tơviãq trôh.\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-17T03:02:14.057Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
